Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
Lucene::QueryParser::JJCalls Struct Reference

`#include <QueryParser.h>`

## Public Member Functions

| JJCalls ()

## Data Fields

int32_t | gen
QueryParserTokenPtr | first
int32_t | arg
JJCallsPtr | next

## Constructor & Destructor Documentation

## ◆ JJCalls()

Lucene::QueryParser::JJCalls::JJCalls | ( |  | ) |

inline

## Field Documentation

## ◆ arg

int32_t Lucene::QueryParser::JJCalls::arg

## ◆ first

QueryParserTokenPtr Lucene::QueryParser::JJCalls::first

## ◆ gen

int32_t Lucene::QueryParser::JJCalls::gen

## ◆ next

JJCallsPtr Lucene::QueryParser::JJCalls::next

The documentation for this struct was generated from the following file:

- QueryParser.h

clucene.sourceforge.net